/*custom portlandplan styles */

/*copied from /portlandplan/index.cfm?c=47983&a=269929, plus slide show styles */

/*did you know widget 733px w x 117px */

div#ppticker {
	width:716px; 
	background-image: url(pp_images/dyk-wht.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #fff;
	border:none;
	margin:0 0 10px 0;
	padding-bottom:1px;
	border-bottom-color: #eee; border-bottom-style: solid; border-bottom-width: 0px;
}

#pptickercontent  { 
	margin: 28px 18px 0px 18px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	color: #222;
	text-transform: none;
	letter-spacing: -.175px;
	word-spacing: none;
	line-height: 1.3em;
}

div#bannerclick { width:220px; height:60px; position:absolute; left:0px; top:0px; }
div#bannerclick a { display:block; width:220px; height:60px; text-decoration:none; }

/* Share This Button */
.sharethisbutton { padding: 10px 0px 20px 0px; }


/*content footer (new class) */ 
.contentfooter { background-color:#fff;  } 

/* ignore for now 
table#contentContainer { margin:10px; padding:0px; border:0px solid #fff; border-top:none; border-right: none; padding:0px; }
table#contentContainer tr { padding:0px; margin:0px; }
table#contentContainer tr td { padding:4px; margin:px; } */

/* container for static top navigation  */
div#portlandplanhedder { position:relative; text-align: left; width:1000px; text-align:right; height:75px;
background-image: url(pp_images/pp_logo.png);
	background-position: 0px 11px;
	background-repeat: no-repeat; 
}

/* portlandplan breadcrumbs  */
div#pplancrumbs { width:769px; font-size:12px; text-align:left; margin:0px; padding:0px; float:right;  }

/*static top navigation */
div#navcontainertop { float:right; margin-top:10px; height:45px; width:772px; height:47px; margin-right:0px; 	
}

#navcontainertop ul
{
margin:0px; padding:0px;
background-color: transparent;
color: #fff;
width: 100%;
float:right;
font-family: arial, helvetica, sans-serif;
line-height:1.3em;
font-weight:bold;
text-align:left;
}

#navcontainertop ul li { float:left; margin:0px; padding:0px; list-style-type:none;    }

#navcontainertop ul li a
{
float:left;
padding: 0.4em 0 0.4em 0;
margin:0px;
font-size:12px;
text-transform: uppercase;
background-color: #444;
color: #fff;
text-decoration: none;
width:192px;
border-right: 1px solid black;
display:block;
}

#navcontainertop ul li a:hover
{
background-color: #009cc8;
color: #fff;
}

/*hide pol footer */
.footer { visibility: inherit; }

/* hide header images, tabs, searchbox */

/*a.header img { visibility:hidden; }*/
#searchbox { top:0px; }
#divAreaid1 { } /*contains nav tabs */
table#bannerImages { height:40px;  }

/*other tweaks to widgets*/
.wysiwyg { border:none; }
.widget { border:none; background-color:none; }
.widgetHeader { border:none; }
.widgetData { /* ignore for now: padding:0px; margin-left:0px; */ background-color:transparent; border:none; }
.widgetData div {  }

/*custom portlandplan widgets in righthand column*/
/* ignore for now:
td.widgetData div.wysiwyg h4 { color:white; display:block; width:244px; padding:5px 3px 5px 10px; font-size:29px; line-height:1.0em; background-color:black; font-family:trebuchet ms, sans-serif; margin:0px; }
.pagecolumnright { 
background-color:#eee;
padding:5px;
}
*/


/*.pagecolumnmiddle {  }*/

/*hide pdf info box */
#pdfinfo { display:none; }

/*hide 3rd level tabs */
 #divSubid1 { display:none; } 
.tabMenuOn {  }

#divAreaid1 { display:none; }
.crumb { padding-left:100px; } 

.offbutton td { height:0px; border:none; margin:0px; padding:0px; background-color:transparent; }

/* !Body
---------------------------------------------------------------------- */
BODY {
	font-size: 10pt; 
	color: #444; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-image: url(pp_images/whiteslice1098.gif);
	background-position: center 20px;
	background-repeat: repeat-y;
	background-color: #000;
	margin-left:0px; margin-right:0px;
	
}
BODY.popup {
	margin-top: 10px; 
	font-size: 8pt; 
	color: #444; 
	font-family: Arial, Helvetica, sans-serif; 
	background-color: #fff;
}

/* !Links
---------------------------------------------------------------------- */
A:link {
	color: #009cc8; 
}
A:visited {
	color: #009cc8;
}
A:hover {
	color: #009cc8; 
	text-decoration: underline
}
A:title {
	padding:10px;
	background-color: #fff;
	border: 1px;
	border-color: #eee;
}

/* !Header Links
---------------------------------------------------------------------- */
A.header:link {
	color: #009cc8;
}
A.header:visited {
	color: #009cc8;
}
A.header:hover {
	color: #009cc8; 
	text-decoration: underline
}

/* !Stealth Links
---------------------------------------------------------------------- */
A.stealth:link {
	color: #009cc8;
}
A.stealth:visited {
	color: #009cc8;
}
A.stealth:hover {
	color: #009cc8; 
	text-decoration: underline
}

/* !Paragraph, Headings, Blockquotes
---------------------------------------------------------------------- */
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #444;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.45em;
}
H1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 39px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: -.375px;
	word-spacing: -.03em;
	line-height: 1.25em;
	margin-top: .75em;
	margin-bottom: .75em;
}
/*H2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: -.375px;
	word-spacing: -.03em;
	line-height: 1.15em;
	margin-top: 0em;
	margin-bottom: .75em;
}*/
H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.4em;
	color: #444;
	margin-top: 0em;
	margin-bottom: .75em;
	padding: 0px;
}

H3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.3em;
	margin-top: 20px;
	margin-bottom: 10px;
}
H4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #444;
	background-color: #eeeeee;
	font-size: 17px;;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.2em;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
/*H5 {  OLD Pull Quote 
	font-family: Georgia, serif;
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.4em;
	margin: 0px;
}*/
H5 { /* NEW Pull Quote */
	font-family: Arial, Helvetica, sans-serif;
	color: #444;
	font-size: 15px;;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.8em;
	margin-top: 16px;
	margin-bottom: 10px;
}
H6 {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.24em;
	margin-top: 0px;
	margin-bottom: 0px;
}
blockquote {
	font-family: Georgia, serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.4em;
}

/* !Horizontal Rule
---------------------------------------------------------------------- */
HR {
	border: none; 
	border-top: 1px solid #ddd;
	color: #ddd;
	width: 100%;
	text-align: center;
	height: 1px;
	line-height: 22px;
}

/* !Tab Menu ON
---------------------------------------------------------------------- */
A.tabMenuOn:link {
	color: #fff; 
	text-decoration: none; 
	font-weight: normal;
}
A.tabMenuOn:visited {
	color: #fff; 
	text-decoration: none; 
	font-weight: normal;
}
A.tabMenuOn:hover {
	color: #fff; 
}
TD.tabMenuOn {
	font-size: 9pt;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #333; 
	background-color: #666;
}

/* !Tab Menu OFF
---------------------------------------------------------------------- */
A.tabMenuOff:link {
	font-size: 12px;
	color: #333; 
	text-decoration: none
}
A.tabMenuOff:visited {
	font-size: 12px;
	color: #333; 
	text-decoration: none
}
A.tabMenuOff:hover {
	font-size: 12px;
	color: #333; 
	text-decoration: underline;
}
TD.tabMenuOff {
	font-size: 12px;
	background-color: #e9e9e9
}

/* !Breadcrumbs
---------------------------------------------------------------------- */
TD.crumb {
	font-size: 8pt; 
	font-style: bold; 
	background-color: #e9e9e9;
	padding-left: 6px;
	padding-right: 6px;
	line-height: 18px;
}

/* !Drop Menu
---------------------------------------------------------------------- */
.hmMenus {
	font-size: 9pt;
}
.hmItems {
	background-color: #fff;
}
.hmItemsOver {
	color: #126079; 
	background-color: #e9e9e9;
}
.hmItemsSelected {
	color: #126079; 
	background-color: #e9e9e9;
}

/* !Category Menu
---------------------------------------------------------------------- */
A.categoryMenu {
	font-size: 9pt;
	dcolor: #444444
}

/* !Editor
---------------------------------------------------------------------- */
.wysiwyg P {
	margin-top: 0px; 
	margin-bottom: 0px;
}
.wysiwyg TD {
	font-size: 10pt;
	line-height:16px;
}

/* !Tables
---------------------------------------------------------------------- */
TD.headerDescription {
	font-size: 10pt;
	color: #505050
}
TD.headerLinks {
	font-size: 10pt;
}
TABLE.top {
	font-size: 10pt;
	background-color: #F0F0F0
}
TR.topHeader {
	font-size: 10pt;
	background-color: #f5f5f5
}
TD.topHeaderTitle {
	font-weight: bold; 
	font-size: 12pt; 
	color: #444444
}
TD.topHeaderItems {
	font-size: 10pt;
	color: #444; 
	padding-right: 10px; 
	padding-left: 10px; 
	white-space: nowrap
}
TR.topSubMenu {
	font-size: 10pt;
	background-color: #f5f5f5
}
TD.topSubMenuTitle {
	font-size: 10pt;
	padding-left: 10px; 
	font-weight: bold; 
	color: #444444
}
TD.topSubMenuItems {
	font-size: 10pt;
	padding-right: 10px; 
}

/* !Table Widgets
---------------------------------------------------------------------- */
TABLE.widget {
	width: 276px;
	font-size: 9pt;
	line-height: 15px;	
	margin-top: 0px; 
	margin-bottom: 0px;
	padding: 0px;
}
TR.widgetHeader {
	font-size: 9pt;
	line-height: 15px;
	background-color: #fff;
}
TD.widgetHeaderTitle {
	font-family: “Trebuchet MS”, sans-serif;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #000;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: normal;
	line-height: 1.2em;
}
TD.widgetHeaderTitle2 {
	font-family: “Trebuchet MS”, sans-serif;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #d3544a;
	border-bottom-color: 8e0006;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	letter-spacing: normal;
	line-height: 1.1em;
}
TD.widgetData {
	font-size: 11px;
	line-height: 1.35em;
	background-color: #eee;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}
TD.widgetDataLight {
	font-size: 11px;
	line-height: 1.35em;
	background-color: #fff;
	border-bottom-color: #eee; 
	border-bottom-width: 0px; 
	border-bottom-style: solid; 
	padding: 10px;
}

/* !Table Footer
---------------------------------------------------------------------- */
TABLE.footer {
	background-color: #fff;
}
TR.footer {
	font-size: 8pt;
	background-color: #fff;
}
TD.footerDescription {
	color: #444;
}
TD.footerItems {
	white-space: nowrap
}

/* !Table Tabular (manage content)
---------------------------------------------------------------------- */
TABLE.tabular {
	background-color: #f0f0f0;
}
TR.tabularHeader {
	font-size: 10pt;
	font-weight: bold; 
	color: #fff; 
	background-color: #666;
}
TD.tabularHeader {
	font-size: 10pt;
	font-weight: bold; 
	color: #fff; 
	background-color: #c0c0c0
}
.tabularLabel {
	background-color: #f0f0f0
}
TR.tabularSectionLabel {
	font-size: 10pt;
	font-weight: bold; 
	color: #606060; 
	line-height: 19px; 
	white-space: nowrap; 
	background-color: #f0f0f0; 
	text-align: center
}
TR.tabularEven {
	font-size: 10pt;
	background-color: #eee;
	border-bottom-color: #eee;
	border-bottom-style: solid;
	border-bottom-width: 0px;
}
TR.tabularOdd {
	font-size: 10pt;
	background-color: #fff;
	border-bottom-color: #eee;
	border-bottom-style: solid;
	border-bottom-width: 0px;
}
TR.tabular {
	font-size: 10pt;
	background-color: #fff;
}
TD.tabularData {
	font-size: 10pt;
	background-color: #eee;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-top: 4px;
	border-bottom-color: #eee;
	border-bottom-style: solid;
	border-bottom-width: 0px;
}
TD.tabularValue {
	font-size: 10pt;
	background-color: #fff;
}

/* !Table Detail
---------------------------------------------------------------------- */
TABLE.detail {
	background-color: #ccc;
	padding: 6px;
}
TR.detailHeader {
	font-size: 10pt;
	background-color: #fff; 
	line-height: 15px;
}
TD.detailHeaderTitle {
	font-weight: bold; 
	font-size: 10pt; 
	color: #444;
	padding: 6px;
}
TD.detailHeaderItems {
	font-size: 10pt;
	padding-right: 10px; 
	padding-left: 10px; 
	white-space: nowrap;
}
TD.detailLabel {
	font-size: 10pt;
	font-weight: bold; 
	white-space: nowrap; 
	background-color: #e9e9e9; 
	text-align: right;
	padding: 6px;
}
TD.detailData {
	font-size: 10pt;
	background-color: #fff;
	padding: 6px;
}

/* !Table Subdetail
---------------------------------------------------------------------- */
TABLE.subDetail {
	background-color: #ddd;
}
TR.subDetailHeader {
 	font-size: 10pt;
	background-color: #f0f0f0; 
	line-height: 15px;
}
TD.subDetailHeaderTitle {
	font-size: 10pt;
	font-weight: bold;
	line-height: 20px;
}
TD.subDetailHeaderItems {
	padding-right: 10px; 
	padding-left: 10px; 
	white-space: nowrap
}
TD.subDetailLabel {
	font-size: 10pt;
	white-space: nowrap; 
	background-color: #fff; 
	text-align: right;
}
TD.subDetailData {
	font-size: 10pt;
	background-color: #fff;
	padding: 6px;
}

/* !Table Form
---------------------------------------------------------------------- */
TABLE.form {
	background-color: #F0F0F0
}
TD.formHeader {
	font-weight: bold; 
	color: #fff; 
	background-color: #5BA8B6
}
TD.formLabel {
	font-weight: normal; 
	line-height: 19px; 
	white-space: nowrap; 
	background-color: #f0f0f0; 
	text-align: right
}
TD.formSectionLabel {
	font-weight: bold; 
	color: #606060; 
	line-height: 19px; 
	white-space: nowrap; 
	background-color: #F0F0F0; 
	text-align: center
}
TD.formData {
	background-color: #fafafa
}
TD.formNoPad {
	padding-right: 0px; 
	padding-left: 0px; 
	padding-bottom: 0px; 
	margin: 0px; 
	padding-top: 0px; 
	background-color: #fafafa
}
TD.formFooter {
	font-weight: bold; 
	background-color: #f0f0f0
}
TD.calendarDay {
	font-size: 9pt;
}
TD.calendarEvent {
	font-size: 9pt;
}
TD.calendarWeek {
	font-size: 9pt;
	font-weight: bold;
	text-transform: capitalize;
	line-height: 15px;
}
TD.calendarLegend {
	font-size: 9pt;
}

/* !DIV
---------------------------------------------------------------------- */
DIV.page {
	padding-left: 0px; 
	font-size: 7pt; 
	width: 640px; 
	text-align: left
}

/* !Buttons
---------------------------------------------------------------------- */
.button {
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif; 
	background-color: #ddd;
}

/* !Highlights?
---------------------------------------------------------------------- */
TD.highlight {
	background-color: #ffffb0
}
.highlightcolor {
	background-color: #ffffb0
}

/* !Table Divider
---------------------------------------------------------------------- */
TABLE.divider {
	font-weight: normal; 
	font-size: 10pt;
	text-align: left; 
	line-height: 20px; 
	padding-right: 22px;
	vertical-align: middle;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif; 
}

/* !FONTS
---------------------------------------------------------------------- */
FONT.large {
	font-size: 11pt
}
FONT.medium {
	font-size: 10pt;
}
FONT.small {
	font-size: 8pt
}
FONT.verysmall {
	font-size: 7pt
}
FONT.contentHeader {
	font-size: 10pt;
	font-weight: bold; 
}
FONT.contentHeaderDetail {
	font-size: 11pt;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	letter-spacing: normal;
	line-height: 1.2em;
}

/* !Selects
---------------------------------------------------------------------- */
SELECT {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif
}
SELECT.small {
	font-size: 8pt; 
	font-family: Arial, Helvetica, sans-serif
}

/* !Inputs
---------------------------------------------------------------------- */
INPUT {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif
}
INPUT.text {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif
}
INPUT.date {
	font-size: 9pt;
	width: 75px; 
	font-family: Arial, Helvetica, sans-serif; 
	text-align: center
}
INPUT.time {
	font-size: 9pt;
	width: 65px; 
	font-family: Arial, Helvetica, sans-serif; 
	text-align: center
}
INPUT.numeric {
	font-size: 9pt;
	width: 35px; 
	font-family: Arial, Helvetica, sans-serif; 
	text-align: right
}
INPUT.numericLarge { 
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif; 
	text-align: right
}


/* break */

td.headerDescription {
	display:none;
}


/*slideshow widget */
#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}
#wrapper {width:714px; margin:0px auto; display:none}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative; width:714px; height:380px; padding:0px; border:0px solid #eee; background:#fff}
#information {position:absolute; bottom:0; width:714px; height:0; background:#eee; color:#222; /*opacity:.9; filter:alpha(opacity=90);*/ overflow:hidden; z-index:200;  border-top-style: solid; border-top-color: #fff; border-top-width: 10px; border-bottom-style: solid; border-bottom-color: #eee; border-bottom-width: 0px;}
#information h3 {padding:5px 18px 1px; text-transform: none;}
#information p {padding:0 18px 5px; font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #222;
	text-transform: none;
	letter-spacing: -.175px;
	word-spacing: none;
	line-height: 1.3em;}
#image {width:524px}
#image img {position:absolute; z-index:25; width:auto}
.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(/images/slideshow/left.gif) left center no-repeat}
#imgnext {right:0; background:url(/images/slideshow/right.gif) right center no-repeat}
#imglink {position:absolute; height:302px; width:100%; z-index:100; /*opacity:.4; filter:alpha(opacity=40)*/}
.linkhover {background:url(/images/slideshow/link.gif) center center no-repeat}
#thumbnails {margin-top:15px}
#slideleft {float:left; width:20px; height:81px; background:url(/images/slideshow/scroll-left.gif) center center no-repeat; background-color:#222}
#slideleft:hover {background-color:#333}
#slideright {float:right; width:20px; height:81px; background:#222 url(/images/slideshow/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#333}
#slidearea {float:left; position:relative; width:512px; margin-left:5px; height:81px; overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer; border:1px solid #666; padding:2px}

/* SHARED INDICATOR TABLE STYLES */
h4.INDICATOR { background-color: #fff; border-bottom: 2px solid #C90; width: 100%; }
.fig { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: .7em; text-transform: uppercase; color: #555; }
.highlight { font-weight: bold; font-size: 1.15em; color: #000; }
table.INDICATOR { /*margin-left: auto; margin-right: auto; */ padding: 5px; border: 1px solid #ddd; -moz-border-radius: 10px; -webkit-border-radius: 10px; }

/* table tables */
th.title { font-family: Arial, Helvetica, sans-serif; font-size: 1em; text-align: left; padding: 1 5 1 5; background-color: #fff; /*border-bottom: 1px solid #ddd;*/ }
th.label { font-family: Arial, Helvetica, sans-serif; font-size: .8em; text-align: center; padding: 1 5 1 5; background-color: #fff; }
td.data { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: .875em; text-align: right; padding: 1 5 1 5; background-color: #fff; }
td.data2 { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: .875em; text-align: right; padding: 1 5 1 5; background-color: #fff; }
td.datablank { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: .875em; text-align: left; padding: 1 5 1 5; background-color: #fff; width: 75px;}

/* horizontal bar graphs */
th.bartitle { font-family: Arial, Helvetica, sans-serif; font-size: .875em; text-align: right; padding: 1 5 1 5; margin: 0 10 0 0;}
#bar-wrapper { display: block; position: relative; background-color: #ddd; width: 100px; }
#bar1 { display: block; position: relative; background-color: #39F;   }
#bar2 { display: block; background-color: #CC0;   }

/* MY PORTLAND PLAN STYLES
----------------------------------------------------------------------*/

/* BANNER - My Portland Plan */
#mpp-banner {
	width: 80%;
	margin: 10px auto;
	background: #eee;
	padding: 10px 12px;
}


/* HEADS - At home, At work, In your classroom or organization */
#mpp-heads { 
	margin-right: 5px; 
	margin-bottom: 4px;
	padding: 6px 12px;
	background: #507FB3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.11em;
	font-weight: bold;
	text-transform: none;
	color: #fff;
	line-height: 1.35em;
	/* CSS3 */
	border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}

/* Quotes */
#mpp-quote {
	width: 80%;
	background: #eee;
	padding: 10px 12px;
	margin: 10px auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
/*	font-style: italic;*/
	font-size: 1.11em;
	line-height: 1.35em;
	color: #444;
}
#mpp-byline {
	width: 80%;
	padding: 10px 12px;
	margin: 10px auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: .875em;
	line-height: 1em;
	color: #444;
}

/* TEY DIVs */
#mpp-tey {
	background: F5D6CC;
	padding: 10px 12px 8px;
	margin-right: 5px;
	margin-bottom: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.11em;
	font-weight: bold;
	color: #C8493E;
	text-decoration: none;
	line-height: 1.35em;
}

/* EPA DIVs */
#mpp-epa {
	background: D6D2E9;
	padding: 10px 12px 8px;
	margin-right: 5px;
	margin-bottom: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.11em;
	font-weight: bold;
	color: #403278;
	text-decoration: none;
	line-height: 1.35em;
}

/* HCC DIVs */
#mpp-hcc {
	background: C7E4C1;
	padding: 10px 12px 8px;
	margin-right: 5px;
	margin-bottom: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.11em;
	font-weight: bold;
	color: #007666;
	text-decoration: none;
	line-height: 1.35em;
}

/* TEY, EPA, HCC Titles */

/* TEY */
#mpp-tey-title { 
	margin: 10px 5px 0px; 
	padding: 10px;
	background: #C8493E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.35em;
	/* CSS3 */
	border-top-left-radius: 3px;
	-moz-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
}
/* EPA */
#mpp-epa-title { 
	margin: 10px 5px 0px;  
	padding: 10px;
	background: #403278;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.35em;
	/* CSS3 */
	border-top-left-radius: 3px;
	-moz-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
}
/* HCC */
#mpp-hcc-title { 
	margin: 10px 5px 0px;  
	padding: 10px;
	background: #007666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.35em;
	/* CSS3 */
	border-top-left-radius: 3px;
	-moz-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
}

/* TEY, EPA, HCC Links */

/* TEY */
#mpp-tey a:link { 
	font-size: .875em;
	color: #999;
	font-weight: normal;
	line-height: 2em;
}
#mpp-tey a:active { 
	font-size: .875em;
	color: #999;
	font-weight: normal;
	line-height: 2em;
}
#mpp-tey a:hover { 
	background: #fff; 
	opacity: 0.75;
/* CSS3 */
	-webkit-transition:all .2s ease-in; 
}
#mpp-tey a:visited { 
	font-size: .875em;
	color: #999;
	font-weight: normal;
	line-height: 2em;
}

/* EPA */
#mpp-epa a:link { 
	font-size: .875em;
	color: #999;
	font-weight: normal;
	line-height: 2em;
}

#mpp-epa a:active { 
	font-size: .875em;
	color: #999;
	font-weight: normal;
	line-height: 2em;
}

#mpp-epa a:hover { 
	background: #fff; 
	opacity: 0.75;
/* CSS3 */
	-webkit-transition:all .2s ease-in;  
}

#mpp-epa a:visited { 
	font-size: .875em;
	color: #999;
	font-weight: normal;
	line-height: 2em;
}

/* HCC */
#mpp-hcc a:link { 
	font-size: .875em;
	color: #999;
	font-weight: normal;
	line-height: 2em;
}

#mpp-hcc a:active { 
	font-size: .875em;
	color: #999;
	font-weight: normal;
	line-height: 2em;
}

#mpp-hcc a:hover { 
	background: #fff; 
	opacity: 0.75;
/* CSS3 */
	-webkit-transition:all .2s ease-in; 
}

#mpp-hcc a:visited { 
	font-size: .875em;
	color: #999;
	font-weight: normal;
	line-height: 2em;
}

/* Image Dropshadow */
.imagedropshadow {
	padding: 5px;
	border: solid 1px #EFEFEF;
}
a:hover img.imagedropshadow {
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
	-webkit-transition:all .2s ease-in;
}